Bug 1410394 - Review Request: golang-github-mitchellh-go-wordwrap - A Go library for wrapping words in a string
Summary: Review Request: golang-github-mitchellh-go-wordwrap - A Go library for wrappi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1348906
TreeView+ depends on / blocked
 
Reported: 2017-01-05 12:06 UTC by Jan Chaloupka
Modified: 2017-06-15 09:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-15 02:58:21 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2017-01-05 12:06:52 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-mitchellh-go-wordwrap/golang-github-mitchellh-go-wordwrap.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-mitchellh-go-wordwrap/golang-github-mitchellh-go-wordwrap-0-0.1.gitad45545.fc24.src.rpm

Description: A Go library for wrapping words in a string

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=17168305

$ rpmlint golang-github-mitchellh-go-wordwrap-0-0.1.gitad45545.fc24.src.rpm golang-github-mitchellh-go-wordwrap-devel-0-0.1.gitad45545.fc24.noarch.rpm golang-github-mitchellh-go-wordwrap-unit-test-devel-0-0.1.gitad45545.fc24.x86_64.rpm
3 packages and 0 specfiles checked; 0 errors, 0 warnings.

Comment 1 Lokesh Mandvekar 2017-01-20 17:10:12 UTC
- spec conforms to current packaging draft
- license ok
- only sources installed

approved

Comment 2 Gwyn Ciesla 2017-01-23 15:47:02 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-mitchellh-go-wordwrap

Comment 3 Fedora Update System 2017-03-07 07:49:33 UTC
golang-github-mitchellh-go-wordwrap-0-0.1.gitad45545.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-df07586628

Comment 4 Fedora Update System 2017-03-07 07:49:49 UTC
golang-github-mitchellh-go-wordwrap-0-0.1.gitad45545.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-63e5e40ce9

Comment 5 Fedora Update System 2017-03-07 07:50:12 UTC
golang-github-mitchellh-go-wordwrap-0-0.1.gitad45545.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3376ec0f81

Comment 6 Fedora Update System 2017-03-07 07:50:27 UTC
golang-github-mitchellh-go-wordwrap-0-0.1.gitad45545.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-931df2ba91

Comment 7 Fedora Update System 2017-03-07 07:50:48 UTC
golang-github-mitchellh-go-wordwrap-0-0.1.gitad45545.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ebb338ff74

Comment 8 Fedora Update System 2017-03-07 13:48:13 UTC
golang-github-mitchellh-go-wordwrap-0-0.1.gitad45545.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-63e5e40ce9

Comment 9 Fedora Update System 2017-03-07 13:49:18 UTC
golang-github-mitchellh-go-wordwrap-0-0.1.gitad45545.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-931df2ba91

Comment 10 Fedora Update System 2017-03-07 14:22:46 UTC
golang-github-mitchellh-go-wordwrap-0-0.1.gitad45545.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-df07586628

Comment 11 Fedora Update System 2017-03-08 14:53:12 UTC
golang-github-mitchellh-go-wordwrap-0-0.1.gitad45545.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ebb338ff74

Comment 12 Fedora Update System 2017-03-10 23:18:57 UTC
golang-github-mitchellh-go-wordwrap-0-0.1.gitad45545.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3376ec0f81

Comment 13 Fedora Update System 2017-06-15 02:58:21 UTC
golang-github-mitchellh-go-wordwrap-0-0.1.gitad45545.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-06-15 04:48:20 UTC
golang-github-mitchellh-go-wordwrap-0-0.1.gitad45545.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-06-15 08:19:16 UTC
golang-github-mitchellh-go-wordwrap-0-0.1.gitad45545.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-06-15 09:20:29 UTC
golang-github-mitchellh-go-wordwrap-0-0.1.gitad45545.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.